Skip to Content
0
Former Member
Nov 23, 2011 at 10:43 AM

Error in phase IS_INIT during upgrade of NW 6.40 to NW 7.3

53 Views

Hello,

I'm currently trying to upgrade a BW 3.50 running on Netweaver 04 on Windows/oracle 11g.

Upgrade tool stucks at PREP_EXTENSION/SUBMOD_EXTENSION_NEW/IS_INIT phase.

The error displayed by SAPup is :

evere error(s) occured in phase PREP_EXTENSION/SUBMOD_EXTENSION_NEW/IS_INIT!

Last error code set: Internal error: No compinfo for WP-PI in R3upAddonTableInitialize

IS_INIT.log does not show more information regarding the error.

I don't know what is WP-PI add-on and there is no entry in table NCVERS about WP-PI.

What do i have to do now ?

Thanks for your help

Alex